.list-group-item img{
	width:25% !important;
	}
.glyphicon { margin-right:5px; }
.thumbnail
{
    margin-bottom: 20px;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.item.list-group-item
{
    float: none;
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
}
.item.list-group-item:nth-of-type(odd):hover,.item.list-group-item:hover
{
    background: #428bca;
}

.item.list-group-item .list-group-image
{
    margin-right: 10px;
}
.item.list-group-item .thumbnail
{
    margin-bottom: 0px;
}
.item.list-group-item .caption
{
    padding: 9px 9px 0px 9px;
}
.item.list-group-item:nth-of-type(odd)
{
    background: #eeeeee;
}

.item.list-group-item:before, .item.list-group-item:after
{
    display: table;
    content: " ";
}

.item.list-group-item img
{
    float: left;
}
.item.list-group-item:after
{
    clear: both;
}
.list-group-item-text
{
    margin: 0 0 11px;
}





ul {
	list-style-type: none;
}
a {
	color: #cb0e47;
	text-decoration: none;
}
/** =======================
 * Contenedor Principal
 ===========================*/


h1 {
	color: #FFF;
	font-size: 24px;
	font-weight: 400;
	text-align: center;
	margin-top: 80px;
}
h1 a {
	color: #c12c42;
	font-size: 16px;
}
.accordion {
	width: 100%;
	max-width: 360px;
	margin: 0px auto 20px;
	background: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.accordion .link {
	cursor: pointer;
	display: block;
	padding: 15px 15px 15px 42px;
	color: #4D4D4D;
	font-size: 14px;
	font-weight: 700;
	border-bottom: 1px solid #CCC;
	position: relative;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.accordion li:last-child .link {
	border-bottom: 0;
}
.accordion li i {
	position: absolute;
	top: 16px;
	left: 12px;
	font-size: 18px;
	color: #595959;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.accordion li i.fa-chevron-down {
	right: 12px;
	left: auto;
	font-size: 16px;
}
.accordion li.open .link {
	color: #cb0e47;
}
.accordion li.open i {
	color: #cb0e47;
}
.accordion li.open i.fa-chevron-down {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
/**
 * Submenu
 -----------------------------*/


.submenu {
	display: none;
	background: #fff;
	font-size: 14px;
}
.submenu li {
	border-bottom: 1px solid #4b4a5e;
}
.submenu a {
	display: block;
	text-decoration: none;
	color: #d9d9d9;
	padding: 12px;
	padding-left: 42px;
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.submenu a:hover {
	background: #cb0e47;
	color: #FFF;
}
